xapian-core 2.0.0

Classes | Namespaces
database.h File Reference

An indexed database of documents. More...

## Classes
class | Xapian::Database
| An indexed database of documents. More...
class | Xapian::WritableDatabase
| This class provides read/write access to a database. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

An indexed database of documents.